<prefab version="1.5.4">
	<group name="metal_gates" pos="1.5 8.3 -9.9">
		<vox pos="0.0 0.0 -2.9" file="MOD/assets/industrial/metal_gates.vox" object="column-L"/>
		<vox pos="-0.1 0.1 -1.3" rot="0.0 0.0 0.0" prop="true" file="MOD/assets/industrial/metal_gates.vox" object="door-L">
			<joint pos="0.1 3.5 -1.4" rot="-90.0 -90.0 0.0" type="hinge" rotstrength="0.005" rotspring="0" limits="0 100"/>
			<joint pos="0.1 0.3 -1.4" rot="-90.0 -90.0 0.0" type="hinge" rotstrength="0.005" rotspring="0" limits="0 100"/>
		</vox>
		<vox pos="-0.1 0.1 1.4" rot="0.0 0.0 0.0" prop="true" file="MOD/assets/industrial/metal_gates.vox" object="door-R">
			<joint pos="0.1 3.5 1.3" rot="-90.0 90.0 0.0" type="hinge" rotstrength="0.005" rotspring="0" limits="0 100"/>
			<joint pos="0.1 0.3 1.3" rot="-90.0 90.0 0.0" type="hinge" rotstrength="0.005" rotspring="0" limits="0 100"/>
		</vox>
		<vox pos="0.0 0.0 3.0" file="MOD/assets/industrial/metal_gates.vox" object="column-R"/>
	</group>
</prefab>

